CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 56.0.2905.0, Copyright 2016 Autorzy Chromium. Wszelkie prawa zastrzeżone.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Informacje z Twoich kontaktów pomogą Ci szybciej wypełniać formularze w Chromium.";
NSHumanReadableCopyright = "Copyright 2016 Autorzy Chromium. Wszelkie prawa zastrzeżone.";
